Skip to content

Creator Category ​

简介 ​

获取达人分类信息

Endpoint ​

json
    POST /creator/v1/categoryInfo

request body ​

字段类型必选描述
不需要参数

request example ​

bash
curl 'https://openapi.fastmoss.com/creator/v1/categoryInfo' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{}'

response example ​

json
{
    "code":0,
    "msg":"success", 
    "data":[
        {
            "id":2,
            "name":"Shopping & Retail"
        },
        {
            "id":4,
            "name":"Beauty & Personal Care"
        }
    ]